# Tomcat
server:
  port: 7304

# Spring
spring:
  application:
    # 应用名称
    name: hw-wms
  profiles:
    # 环境配置
    active: dev
  cloud:
    nacos:
      discovery:
        # 服务注册地址
        server-addr: 175.27.215.92:8848
        namespace: jyhb-test
        group: xins
      config:
        # 配置中心地址
        server-addr: 175.27.215.92:8848
        namespace: jyhb-test
        group: xins
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}




## Tomcat
#server:
#  port: 7304
#
## Spring
#spring:
#  application:
#    # 应用名称
#    name: hw-wms
#  profiles:
#    # 环境配置
#    active: prod
#  cloud:
#    nacos:
#      discovery:
#        # 服务注册地址
#        server-addr: 127.0.0.1:8848
#        namespace: jyhb
#        group: DEFAULT_GROUP
#      config:
#        # 配置中心地址
#        server-addr: 127.0.0.1:8848
#        namespace: jyhb
#        group: DEFAULT_GROUP
#        # 配置文件格式
#        file-extension: yml
#        # 共享配置
#        shared-configs:
#          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
